$kind: http-request
url: "{{Local_URL}}requisitions/fuel-requisitions/0bbfa3f7-a0b8-4c2b-805d-fd8fa\
  2b827f1/reverse"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 8000
